using System.Collections.Generic;

namespace ZionVault.Binder.Simple
{
    public class Document
    {
        public string Type { get; set; }

        public List<Field> Fields { get; set; }

        public Document(string type)
        {
            Type = type;
            Fields = new List<Field>();
        }
    }
}
